
.f1asdtw4 h1{
  margin-top: 41px;  
}
h1.f16wzh4i{
    margin-top:0px; 
}

@media screen and (max-width:1024px){
.no_space h3 {
    font-family: 'Nunito-Bold';
    font-size: 30px;
    margin-bottom: 10px;
    color: #232222;
    font-weight: 800;
}

.fsk090k{
    display: inline-flex!important;
    padding-bottom: 20px!important;
    width: 100%;
}
.fe2my4m {
    padding-bottom: 20px;
    /*flex-direction: column!important;*/
}
.f12k3sgq > div.fyl6gry {
    padding-bottom: 15px!important;
}
.f1nbblvp {
    flex-direction: column!important;
    align-items: flex-start;
}
.fui-TabList{
		flex-direction: row!important;
	}
}
/*.fe2my4m {
    display: flow-root;
}*/

@media screen and (max-width:450px){
.fyl6gry {
    /*padding-bottom: 0px!important;*/
}
.fsk090k {
    display: -webkit-inline-box;
}
/*.fo7qwa0{
		padding-bottom:15px!important;
	}
}*/

@media screen and (max-width:768px){
.f13qh94s {
    display: table;
}
}

.f1fow5ox {
    padding-bottom: 10px;
    padding-top: 10px;
}

.f1i7hs0 {
    line-height: 150%;
}

.f1chdf1e {
    color: var(--colorNeutralBackground1Hover);
}

.f1fow5ox {
    padding-bottom: 10px;
}

.fo7qwa0 {
    padding-left: 15px;
}

.ffyari3 {
    padding-right: 15px;
}

.ftgm304 {
    display: block;
}


.f1sbtcvk {
    padding-top: 10px;
}
.fng9jjy {
    border-top-left-radius: 10px;
}
.fysazu0 {
    border-top-right-radius: 10px;
}
.f97x6wa {
    border-bottom-left-radius: 10px;
}
.fqrmyzo {
    border-bottom-right-radius: 10px;
}

.no_space {
    padding: 0px 0px;
    margin-top: -60px;    
}
.fui-FluentProviderr0{
    margin-top:-14px;
}

@media screen and (max-width:1280px){
.fui-FluentProviderr0{
    margin-top:0px;
}
}

/*.fuh5yr8 {
    margin-top:0px;
}*/

@media screen and (max-width:550px){
.f1xg1ack {
    position: relative;
    left: -15px;
    right: 0px;
    display: flex;
}

.fly5x3f {
    width: calc( 100% + 30px );
}
.fng9jjy {
    border-top-left-radius: 0px;
}
.fysazu0 {
    border-top-right-radius: 0px;
}
.f97x6wa {
    border-bottom-left-radius: 0px;
}
.fqrmyzo {
    border-bottom-right-radius: 0px;
}
.fly5x3f {
    width: calc( 100% + 30px );
}
.fuh5yr8 {
    margin-top:50px!important;
}

}
@media screen and (min-width:550px){
.f4g2zce {
    padding-top:20px!important;
}
}

.f4g2zce {
    padding-top:0px!important;
}

}

/*.f1wswcu8 {
    min-width: 0em!important;
}*/
@media (max-width:768px){
/*.f13qh94s div:last-child {
    width: 250px;
}
.f13qh94s div {
    display: table-cell;
    width: 120px;
    padding-right: 6px;
}
..f13qh94s div:last {
.f13qh94s {
    display: table;
}*/
.f29or02 {
    background-color: rgb(245 245 245);
    padding-bottom: 15px!important;
}
    
}




.fqrmyzo {
    border-bottom-right-radius: 10px;
    overflow: hidden;
    background-color: transparent;
display:block;
}

/*.btn_container{ 
    background-color: #fff;
    border-radius: 10px;
    margin: -1px;
}*/

/*#dashboard .f113wtx2 {
    border-radius: 0px!important;
}*/

@media (max-width:550px){
.btn_container{ 
    background-color: #fff;
    border-radius: 0px;
}
.fqrmyzo {
    border-bottom-right-radius: 0px;
    overflow: hidden;
    background-color: transparent;
    display: block;
}
}

.message_noitfication {
    padding: 25px 25px 22px 25px !important;
    display: flex;
    align-items: center;
    top: -34px!important;
}

/*.btn_container{ 
    background-color: #fff;
    margin: -1px;
}*/

.fww1cix {
    grid-template-columns: 50% 50%;
    display: inline-grid!important;
}
.f71fsbu {
    font-weight: 400;
    /*width: 100%;*/
}

@media (max-width:768px){

.btn_container {
    margin: 0px;
    background-color: #fff;
    width: 100%;
    border-radius: 12px;
    flex-direction: row;
    justify-content: flex-start;
    display: flex;
}
.btn_container button{
    font-size: 17px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.f691a8u div:last-child {
    width: 250px;
}
.f691a8u div {
    display: table-cell;
    width: 120px;
    padding-right: 6px;
}
.f691a8u {
    display: table;
}
.f29or02 {
    background-color: rgb(245 245 245);
    padding-bottom: 15px!important;
}
    
}

@media screen and (max-width: 768px){
/*.fui-DialogSurface{
	margin: auto 15px;
}*/
.fui-DialogContent{
	margin-bottom: 30px;
width:100%!important;
}
.fui-DialogActions{
	width:100%!important;
display: grid!important;
}
.fui-DialogBody{
	    display: table;
    width:100%!important;
}
.fui-DialogBody > div{
	display: grid!important;
	width: 100%!important;
}
}
@media screen and (max-width: 630px){
.fui-DialogSurface{
	margin: auto 15px;
}
}
/*@media (max-width: 768px) {
  .fhh8j6v
{
    width: auto!important;
  }

  .fhh8j6v
{
    display: -webkit-inline-box!important;
    width:auto!important;
    padding-right: 6px!important;
  }
.Checkbox__indicator, #checkbox-r5 {
    width: 16px !important;
      height: 16px!important;
}

}*/

/*.f140knbv{
    margin-bottom:0px!important;
    padding-bottom:0px!important;
}*/
/*.f1cg88nq {
    box-shadow: black 5px 5px 16px -14px;
    margin-top: -39px;
}*/